## rtpproxy 1.2.1

=== debian/changelog ===
rtpproxy (1.2.1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump debhelper compat level to 10:
    + This means automatic dh-autoreconf.  Closes: #765250
    + This also means automatic config.{sub,guess} update.  Closes: #741660
    + Also drop build-dependencies on dh-autoreconf and all autotools, they are
      implied by debhelper >= 10
  * Stop using hardening-wrapper and instead make use of dpkg-buildflags with
        DEB_BUILD_MAINT_OPTIONS = hardening=+all
    Closes: 836652
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 26 Sep 2016 15:11:44 +0000

rtpproxy (1.2.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Daemon does not start as init script points to wrong executable
    path":
    Since 1.2.1-2, the rtppproxy binary gets installed into /usr/bin instead
    of /usr/sbin (due to packaging changes, particularly the removal of
    debian/rtpproxy.install).
    Adjust the path in debian/rtpproxy.init.
    Thanks to Raphael Michel for the bug report.
    (Closes: #774584)

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Jan 2015 19:24:48 +0100

rtpproxy (1.2.1-2) unstable; urgency=medium

  * Ack NMU - thanks ~gregoa  
  * Add syslog_format.patch
  * Switch to dh, debian/compact -> 9
  * source/format -> "3.0 (quilt)"
  * rtpproxy.init add ". /lib/lsb/init-functions"
  * Fix "old version of manpage" dropped debian/manpage.xml (Closes: #609204)
  * Fix "depending on automake1.10" dropped versioned depends (Closes: #724431)
  * lintian-overrides: false positive
    rtpproxy: maintainer-script-should-not-use-adduser-system-without-home
  * Update Vcs: headers
  * Standards-Version: 3.9.5 - no further changes

 -- Mark Purcell <msp@debian.org>  Sun, 16 Feb 2014 15:03:05 +1100

rtpproxy (1.2.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: rtpp_syslog_async.c:88: error: format not a string
    literal and no format arguments": add format argument in
    rtpp_syslog_async.c.
    Closes: #614476, LP: #832772

 -- gregor herrmann <gregoa@debian.org>  Wed, 19 Oct 2011 22:23:55 +0200

rtpproxy (1.2.1-1) unstable; urgency=low

  * New upstream release 

  [ Kilian Krause ]
  * Fix debian/watch.

  [ Marcus Better ]
  * Remove README.source since we no longer use quilt.

  [ Bjoern Boschman ]
  * Added status() function to init script

 -- Mark Purcell <msp@debian.org>  Fri, 23 Oct 2009 21:09:41 +1100

rtpproxy (1.2.0-1) unstable; urgency=low

  * New upstream release

  [ Tzafrir Cohen ]
  * Fixed get-orig-source target.

 -- Mark Purcell <msp@debian.org>  Mon, 30 Mar 2009 08:08:53 +1100

rtpproxy (1.2~beta.200901120-1) experimental; urgency=low

  * New upstream release
    - Upload beta to experimental

  [ Marcus Better ]
  * Build with hardening-wrapper.

  [ Mark Purcell ]
  * Drop debian/patches/set-ctrl-socket-owner - included upstream
    - & drop quilt
  * fixup wget in get-orig-source target
  * Update debian/watch to handle ~beta

 -- Mark Purcell <msp@debian.org>  Mon, 16 Feb 2009 23:19:02 +1100

rtpproxy (1.1-2) unstable; urgency=medium

  * Run as user rtpproxy instead of root. (Closes: #489136)
  * Do not return failure in stop command of init script if the daemon is
    not running.
  * Add README.source file explaining quilt usage.
  * Set umask to make control socket group-writable.

 -- Marcus Better <marcus@better.se>  Tue, 12 Aug 2008 10:10:43 +0000

rtpproxy (1.1-1) unstable; urgency=low

  * New upstream release
    - performance enhancements and several new features
  * Update debian/watch
  * Modify get-orig-source target to remove upstream debian/
  * debian/control updated Description:

 -- Mark Purcell <msp@debian.org>  Sat, 21 Jun 2008 16:34:24 +1000

rtpproxy (1.0.2-1) unstable; urgency=low

  [ Marcus Better ]
  * New upstream release.
  * Updated LSB headers. (Closes: #469111)
  * Do not install emtpy change log and superfluous README.Debian.
    (Closes: #470768)
  * debian/control: Do not build-depend on dpatch, there were no patches.
  * debian/control: Bump Standards-Version to 3.7.3 and compat version to 5.
  * debian/control: Build-depend on docbook-xml, needed for man page
    generation.
  * debian/rules: Clean up.
  * debian/watch: Removed outdated file.
  * Run autotools during build.
  * debian/copyright: Updated copyright info.
  * debian/control: Removed Jan Janak from Uploaders field on own request.
  
  [ Kilian Krause ]
  * Don't ignore make clean error.
  * Add LSB section to init.

  [ Faidon Liambotis ]
  * Suggest ser | openser.

 -- Marcus Better <marcus@better.se>  Tue, 25 Mar 2008 11:52:57 +0000

rtpproxy (0.3-2) unstable; urgency=low

  * Updated Short Description
    - Fixes: Description improvement (Closes: #359626)

 -- Mark Purcell <msp@debian.org>  Sat,  9 Dec 2006 13:25:29 +0000

rtpproxy (0.3-1) unstable; urgency=low

  [ Jan Janak ]
  * Moved to pkg-voip-maintainers svn repository
  * Added print-version and get-orig-source targets
  * Support for dpatch

  [ Kilian Krause ]
  * Add dpatch to Build-Depends

  [ Mark Purcell ]
  * Initial release. (Closes: #356721: ITP: rtpproxy -- RTP proxy for
    SER - Debian Bug report logs)
  * Update debian/watch to use svn-upgrade
  * Upstream NEWS is empty, dont ship debian/docs

 -- Mark Purcell <msp@debian.org>  Tue, 14 Mar 2006 22:50:39 +0000

rtpproxy (0.3-0.1) unstable; urgency=low

  * New upstream release
  * Man page is stored in XML docbook, added xsltproc and docbook-xml
    to build dependencies
  * Use UDP on localhost for control socket (does not block SER)
  * specify the pid file explicitly
  * build manpage in debian/rules

 -- Jan Janak <jan@iptel.org>  Mon, 20 Feb 2006 11:15:20 +0100

rtpproxy (0.2-0.1) unstable; urgency=low

  * Initial Release.

 -- Jan Janak <jan@iptel.org>  Tue, 31 May 2005 10:55:30 +0200
