=== debian/watch ===
version=3

opts=uversionmangle=s/.beta/~beta/
 http://www.rtpproxy.org http://b2bua.org/chrome/site/rtpproxy-(.*)\.tar\.gz debian svn-upgrade
